{
  "name": "loghmeh-frontend-react",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "axios": "^0.19.2",
    "bootstrap": "^4.3.1",
    "jsonwebtoken": "^8.5.1",
    "react": "^16.13.1",
    "react-awesome-slider": "^4.1.0",
    "react-dom": "^16.13.1",
    "react-google-login": "^5.1.14",
    "react-infinite-scroll-component": "^5.0.4",
    "react-loader-spinner": "^3.1.14",
    "react-promise-tracker": "^2.1.0",
    "react-responsive-carousel": "^3.1.57",
    "react-router-dom": "^5.1.2",
    "react-scripts": "3.4.1",
    "react-slick": "^0.25.2",
    "slick-carousel": "^1.8.1",
    "webpack": "4.42.0"
  },
  "scripts": {
    "start": "REACT_APP_API_BASE_URL=http://ie.etuts.ir:30080 react-scripts start",
    "build": "react-scripts build",
    "build:dev": "REACT_APP_API_BASE_URL=http://localhost:8080 npm run build",
    "build:prod": "REACT_APP_API_BASE_URL=http://ie.etuts.ir:30080 npm run build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
